Commits

catapela committed 797a7f9

some changes

  • Participants
  • Parent commits d3173b4

Comments (0)

Files changed (1)

File dynamicLink/__init__.py

         print('Django %s is not supported. With this version of dynamicLink, Django %s is recommended. Use "pip install django==%s.X"'\
         % (str(djv), str(greatest_dlv).strip('()').replace(' ', ''), str(greatest_dlv).strip('()').replace(' ', '') ))
     elif djv > greatest_dlv:
-        print('This Version of dynamicLink (try: dynamicLink.VERSION) needs an older Django release (try: dynamicLink.RELEASE_DJANGO). \
-        Try "pip install --upgrade django-dynamic-link" or use "pip install django==%s.X". '\
+        print('This Version of dynamicLink (try: dynamicLink.VERSION) needs an older Django release (try: dynamicLink.RELEASE_DJANGO).' \
+        'Try "pip install --upgrade django-dynamic-link" or use "pip install django==%s.X". '\
         % str(greatest_dlv).strip('()').replace(' ', ''))
     elif sys.version_info < version.PYTHON:
         print('dynamicLink depends on python %s or higher.' % str(version.PYTHON))